import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconFaceGrinComponent extends TiniElement {
    static readonly defaultTagName = "icon-face-grin";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconFaceGrin: any;
